Package: org.codehaus.groovy

## [Java] Interface GroovyExceptionInterface

- An interface for use by all Groovy compiler exceptions.

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `boolean` | `fatal`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `boolean` | `isFatal()`
    `` | `void` | `setFatal(boolean fatal)`

- - ### Property Detail

    - #### boolean fatal

  - ### Method Detail

    - #### public boolean isFatal()

    - #### public void setFatal(boolean fatal)